#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "PLPLOT::plfortrandemolib" for configuration "Release"
set_property(TARGET PLPLOT::plfortrandemolib APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(PLPLOT::plfortrandemolib PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "Fortran"
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libplfortrandemolib.a"
  )

list(APPEND _cmake_import_check_targets PLPLOT::plfortrandemolib )
list(APPEND _cmake_import_check_files_for_PLPLOT::plfortrandemolib "/usr/local/lib/libplfortrandemolib.a" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
